Jump to content

NetScaler Gateway Plug-in on Windows server 2008 or above


SIMION BRAD

Recommended Posts

Hello,

 

is it possible to set NetScaler VPN running on a RDS Windows server, either 2008 R2 or above ? The VPN would be with Split tunnel ON. Looking at the documentation  https://docs.citrix.com/en-us/netscaler-gateway/12/system-requirements/plugin-system-requirements.html Windows server is not listed as supported though.

 

Thanks,

Simion

Link to comment
Share on other sites

  • 7 months later...

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...